
.cuerpo{
	margin: 0;
	margin-top: 25px;
	padding: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 100vh;
	font-family: 'Dancing Script', sans-serif;
}
a{
	color: inherit;
	text-decoration: none;
}
.abcde{
	width: 1200px;
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
	grid-gap: 15px;
	margin: 0 auto;
}
.abcde .card{
	position: relative;
	width: 300px;
	height: 400px;
	margin: 0 auto;
	background: #fff;
	box-shadow: 0 15px 60px rgba(0,0,0,.5);
}
.abcde .card .face{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.abcde .card .face.face1{
	box-sizing: border-box;
	padding: 20px;
}
.abcde .card .face.face2{
	background: #111;
	transition: 0.5s;
}
.abcde .card.uno .face.face2{
	background: linear-gradient(45deg, #62001d, #d80013);
}
.abcde .card.dos .face.face2{
	background: linear-gradient(45deg, white, #39ff14,white);
}
.abcde .card.tres .face.face2{
	background: linear-gradient(0deg,white,#fada5e,#fada5e,white);
}
.abcde .card.cuatro .face.face2{
	background: linear-gradient(0deg, white, #fff222,#fff222,white);
}
.abcde .card.cinco .face.face2{
	background: linear-gradient(45deg, sienna, darksalmon);
}
.abcde .card.seis .face.face2{
	background: linear-gradient(0deg,white,#fada5e,#fada5e,white);
}
.abcde .card.siete .face.face2{
	background: linear-gradient(45deg, #00FF84, #00A656);
}
.abcde .card.ocho .face.face2{
	background: linear-gradient(45deg, #f5e393, #ffff00,#f5e393);
}
.abcde .card.nueve .face.face2{
	background: linear-gradient(45deg,#e91e63,#ffeb3b);
}
.abcde .card:hover .face.face2{
	height: 60px;
}
.abcde .card .face.face2:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 50%;
	height: 100%;
	background: rgba(255,255,255,.1);
}
.abcde .card .face.face1 h2{
	margin: 0;
	padding: 0;
}
.abcde .card .face.face2 h2{
	margin: 0;
	padding: 0;
	font-size: 3em;
	color: #fff;
	transition: 0.5s;
	text-shadow: 0 2px 5px rgba(0,0,0,.2);
}
.abcde .card:hover .face.face2 h2{
	font-size: 2em;
}
.abcde .card .face.face2 .alinear{
	text-align: center;
}
body{
	margin: 0;
	padding: 0;
	color: black;
}
section{
	height: 90vh;
	background: #000; 
}
section:before{
	content: '';
	position: absolute;
	top: -10px;
	left: 0px;
	width: 100%;
	height: 75%;
	background: linear-gradient(to right, #f00,#f00,#0f0,#0ff,#ff0,#0ff);
	mix-blend-mode:color;
	pointer-events: none;
}
video{
	object-fit: cover;
	left: 10px;
}
h1{
	margin: 0;
	padding: 0;
	position: absolute;
	top: 35%;
	transform: translateY(-50%);
	width: 100%;
	text-align: center;
	color: #ddd;
	font-size: 2em;
	font-family: "Dancing Script";
	letter-spacing: 0.2em;
}
h1 span{
	display: inline-block;
	animation: animate 1s linear forwards;
	opacity: 0;
}
@keyframes animate{
	0%
	{
		opacity: 0;
		transform: rotateY(90deg);
		filter: blur(10px);
	}
	100%
	{
		opacity: 1;
		transform: rotateY(0deg);
		filter: blur(0);
	}
}
h1 span:nth-child(1){
	animation-delay: 0.25s;
}
h1 span:nth-child(2){
	animation-delay: 0.5s;
}
h1 span:nth-child(3){
	animation-delay: 0.75s;
}
h1 span:nth-child(4){
	animation-delay: 1s;
}
h1 span:nth-child(5){
	animation-delay: 1.25s;
}
h1 span:nth-child(6){
	animation-delay: 1.50s;
}
h1 span:nth-child(7){
	animation-delay: 1.75s;
}
h1 span:nth-child(8){
	animation-delay: 2s;
}
h1 span:nth-child(9){
	animation-delay: 2.25s;
}
h1 span:nth-child(10){
	animation-delay: 2.5s;
}
h1 span:nth-child(11){
	animation-delay: 2.75s;
}
h1 span:nth-child(12){
	animation-delay: 3s;
}
h1 span:nth-child(13){
	animation-delay: 3.25s;
}
h1 span:nth-child(14){
	animation-delay: 3.5s;
}
h1 span:nth-child(15){
	animation-delay: 3.75s;
}
h1 span:nth-child(16){
	animation-delay: 4s;
}
h1 span:nth-child(17){
	animation-delay: 4.25s;
}
h1 span:nth-child(18){
	animation-delay: 4.50s;
}
h1 span:nth-child(19){
	animation-delay: 4.75s;
}